<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->

    <style name="AppThemeLogin" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="android:windowTranslucentStatus">false</item>
        <item name="android:windowTranslucentNavigation">false</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="colorPrimary">@color/black</item>
        <item name="colorPrimaryDark">@color/black</item>
        <item name="colorAccent">@color/black</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowDisablePreview">true</item>
        <!-- 隐藏Activity窗口的Title标题栏 -->
        <item name="windowNoTitle">true</item>
        <item name="android:navigationBarColor">@color/color_f7e9ff</item>
        <item name="android:windowBackground">@color/color_e3ccf8</item>
        <item name="background">@color/color_e3ccf8</item>

    </style>
    <style name="AppThemeLogin2" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="android:windowTranslucentStatus">false</item>
        <item name="android:windowTranslucentNavigation">false</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="colorPrimary">@color/black</item>
        <item name="colorPrimaryDark">@color/black</item>
        <item name="colorAccent">@color/black</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowDisablePreview">true</item>
        <!-- 隐藏Activity窗口的Title标题栏 -->
        <item name="windowNoTitle">true</item>
        <item name="android:navigationBarColor">@color/color_e3ccf8</item>
        <item name="android:windowBackground">@color/color_f7e9ff</item>
        <item name="background">@color/color_e3ccf8</item>

    </style>

    <style name="AppThemeLogin1" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="android:windowTranslucentStatus">false</item>
        <item name="android:windowTranslucentNavigation">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="colorPrimary">@color/black</item>
        <item name="colorPrimaryDark">@color/black</item>
        <item name="colorAccent">@color/black</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowDisablePreview">true</item>
        <!-- 隐藏Activity窗口的Title标题栏 -->
        <item name="windowNoTitle">true</item>

        <item name="background">@color/color_061f45</item>

    </style>

    <style name="MaterialDesignDialog" parent="@style/Theme.AppCompat.Dialog">
        <!-- 背景透明 -->
        <item name="android:windowBackground">@drawable/dlg_input_video_bg</item>
        <item name="android:windowContentOverlay">@null</item>
        <!-- 浮于Activity之上 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 边框 -->
        <item name="android:windowFrame">@null</item>
        <!-- Dialog以外的区域模糊效果 -->
        <item name="android:backgroundDimEnabled">true</item>
        <!-- 无标题 -->
        <item name="android:windowNoTitle">true</item>
        <!-- 半透明 -->
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
    </style>
    <style name="MaterialDesignDialog1" parent="@style/Theme.AppCompat.Dialog">
        <!-- 背景透明 -->
        <item name="android:windowBackground">@drawable/dialog_background1</item>
        <item name="android:windowContentOverlay">@null</item>
        <!-- 浮于Activity之上 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 边框 -->
        <item name="android:windowFrame">@null</item>
        <!-- Dialog以外的区域模糊效果 -->
        <item name="android:backgroundDimEnabled">true</item>
        <!-- 无标题 -->
        <item name="android:windowNoTitle">true</item>
        <!-- 半透明 -->
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowCloseOnTouchOutside">true</item>
    </style>

    <declare-styleable name="CircleImageView">
        <attr name="ease_border_color" format="color" />
        <attr name="ease_border_width" format="dimension" />
        <attr name="ease_press_alpha" format="integer" />
        <attr name="ease_press_color" format="color" />
        <attr name="ease_radius" format="dimension" />
        <attr name="es_shape_type" format="enum">
            <enum name="none" value="0" />
            <enum name="round" value="1" />
            <enum name="rectangle" value="2" />
        </attr>
    </declare-styleable>
</resources>